# OpenAIResponsesIncludable


## Values

| Name                                    | Value                                   |
| --------------------------------------- | --------------------------------------- |
| `FILE_SEARCH_CALL_RESULTS`              | file_search_call.results                |
| `MESSAGE_INPUT_IMAGE_IMAGE_URL`         | message.input_image.image_url           |
| `COMPUTER_CALL_OUTPUT_OUTPUT_IMAGE_URL` | computer_call_output.output.image_url   |
| `REASONING_ENCRYPTED_CONTENT`           | reasoning.encrypted_content             |
| `CODE_INTERPRETER_CALL_OUTPUTS`         | code_interpreter_call.outputs           |